#
# spec file for package yast2-EM
#
# Copyright (c) 2007-2008 Oracle Corporation.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#

BuildRequires: rpm
Name:         yast2-EM
License:      GPL
Group:        System/YaST
Provides:     yast2-EM
Requires:     yast2
Summary:      Yast2 clients for scripted administration - Oracle EM interface
Version:      1.9.5
Release:      0.2
Source:       yast2-EM-%{version}.tar.gz
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
BuildArch:    noarch
URL:          http://oss.oracle.com/projects/yast/
Obsoletes:    yast-EM

%description
yast-EM is a set of yast clients that allow certain Yast adminstration
functions to be used from scripts.

 Authors:
--------
Bert Barbe <bert.barbe@oracle.com>

%prep
%setup -q

%build

%install
echo rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/YaST2/clients
mkdir -p $RPM_BUILD_ROOT/usr/share/YaST2/modules
cp clients/* $RPM_BUILD_ROOT/usr/share/YaST2/clients
cp modules/* $RPM_BUILD_ROOT/usr/share/YaST2/modules


%clean
echo rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,755)
/usr/share/YaST2/clients/*
/usr/share/YaST2/modules/*
%doc COPYING

%changelog
* Fri Dec 05 2008 - tianyue.lan@oracle.com  - 1.9.5-0.2
- updated RunYast.sh in tarball

* Tue Sep 25 2008 - tianyue.lan@oracle.com  - 1.9.5-0.1
- Initial build for OEL.  
